<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="theme-color" content="#1300ED">
    <meta name="description" content="Full stack web developer jr. & Ux designe Jr.">
    <meta name="keywords"
        content="Web developer, Full stack, Ux Designer, Video editor, UX, Prototypes, Freelance, Aulab, Sandro Di Lillo">
    <meta property="og:type" content="website">
    <meta property="og:url" content="">
    <meta property="og:title" content="Sandro Di Lillo - Full stack web dev junior & Ux junior">
    <meta property="og:description"
        content="A Junior full stack & Ux designer junior freelance, who loves to create simple web sites and designs that inspire and engage people. I'm a passionate video editor, writer, travel lover and avid reader">
    <meta property="og:image" content="">



    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <!-- slick carousel -->
    <!-- Add the slick-theme.css if you want default styling -->
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <!-- Add the slick-theme.css if you want default styling -->
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
    <title>Document</title>
</head>

<body>

    <header>
        <nav class="navbar fixed-top mt-3" id="navbarP">
            <div class="container-fluid align-item-center">
                <div>
                    <a class="fs-1 MyTypo tc-main navbarBrand" name="navbarBrand" href="#">S. Di Lillo </a>
                </div>
                <div class="d-flex justify-content-around " id="navbarSupportedContent">
                    <div class="px-0 px-xs-2">
                        <button class="btn btn-custom2 active" aria-current="page" id="about" name="about"
                            href="#">About</button>
                    </div>
                    <div class="px-2 px-lg-5">
                        <button class="btn btn-custom2 " name="work" href="#">Work</button>
                    </div>
                </div>

            </div>
        </nav>
        <section class="mt-5 pt-5 w-100 position-absolute justify-content-center" id="presentation">
            <article class="mt-4">
                <h1 class="MyTypo text-center px-5 fs-4  tc-sec">
                    Welcome!
                </h1>
                <!-- <h2 class="MyTypo px-5 fs-5  tc-sec">
                    I'm Sandro Di Lillo
                </h2> -->
                <h2 class=" text-center px-5 fs-6 tc-main">
                    I am a freelance Junior full stack & Ux designer in training.

                </h2>
            </article>
        </section>
    </header>

    <div class="container h-100 " id="welcome">
        <section class="masthead" id="masthead">
            <div class="container h-100">
                <div class="row h-100 ">
                    <div class="col-12 d-flex justify-content-center align-items-center">
                        <h2 class="text-center  ">
                            <a href="./doc/AlessandroDiLillo.pdf" download=""
                                class="btn btn-custom1 mt-5 mt-sm-0">Resume</a>
                        </h2>
                    </div>
                </div>
            </div>
        </section>
    </div>

    <div class="d-none container h-100" id="aboutSec">
        <div class="container h-100">
            <div class="row h-100 pt-5">
                <div class="col-12 pt-5 mt-5">

                    <div class="container mb-3">
                        <div class="row d-flex justify-content-center">
                            <div class="col-12 col-md-6 col-lg-5 text-center">

                                <video class="img-fluid rounded-pill pt-3" autoplay muted loop>
                                    <source src="./video/sandro-underwater_4.mp4" type="video/mp4">
                                    <!-- <source src="movie.ogg" type="video/ogg"> -->
                                    Your browser does not support the video tag.

                                </video>
                            </div>
                            <div class="col-12 col-lg-5 text-center mt-3">
                                <p class="text-center fs-4  tc-sec">Hi, nice to meet you, I'm Sandro Di Lillo
                                </p>
                                <hr>
                                <div>
                                    From February 2021 I decided to embark on a new life / work path in the world of
                                    software programming, I attended an intensive course thanks to which I acquired
                                    Frontend and Backend development skills for the creation of Web sites and portals,
                                    as well as the rudiments of Agile methodology (SCRUM in particular). I am now
                                    looking for a job as I take several online courses to strengthen my skills.
                                </div>
                                <hr>
                                <p>Here you can find more details about my work history</p>
                                <div class="d-flex justify-content-center">
                                    <div class="btn-arrow text-center">
                                        <i class="fas fa-location-arrow fs-6 tc-main"></i>
                                    </div>
                                </div>
                                <a class="btn btn-custom2" href="./doc/AlessandroDiLillo.pdf" download="">Resume</a>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>


    <div class="d-none container h-100" id="workSec">
        <div class="container h-100">
            <div class="row h-100 justify-content-center ">
                <div class="col-12 col-sm-10 pt-5 mt-5">
                    <p class="text-center fs-1 fw-bold p-3 tc-sec">Projects</p>
                    <div class="container">
                        <div class="row d-flex justify-content-center">
                            <div>
                                <div class="case-study study1">
                                    <div class="case-study__overlay">
                                        <h2 class="case-study__title  tc-sec">Web dev </h2>
                                        <a class="case-study__link" name="webDev" href="#">“Absorb what is useful,
                                            Discard what is not, add what is uniquely your own.” — Bruce Lee </a>
                                    </div>
                                </div>
                                <div class="case-study study3">

                                    <div class="case-study__overlay">
                                        <h2 class="case-study__title">Ux design</h2>
                                        <a class="case-study__link" href="/doc/Google UX Design Certificate - Portfolio Project 1 - Case study slide deck [Template] (1).pdf">

                                            A design that cares about differences is a design that makes everyone's life
                                            easier.</a>
                                    </div>
                                </div>
                                <div class="case-study study2">

                                    <div class="case-study__overlay">
                                        <h2 class="case-study__title  tc-sec">Video </h2>
                                        <a class="case-study__link" name="videoArt" href="#">My hobbies</a>
                                    </div>
                                </div>

                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>


    <section class="d-none mt-5 pt-5 w-100 position-absolute justify-content-center" id="portfolioWb">
        <article class="mt-2 text-center">
            <h1 class="MyTypo tc-sec fs-4">Web developer portfolio</h1>
            <h3 class=" tc-main fs-6">My latest web software development projects</h3>
        </article>
        <div class="col-12 pt-2 mt-3 main px-2 ">
            <ul class="list-unstyled d-flex flex-wrap  position-relative justify-content-center">
                <li class="col-12 col-sm-5 m-3 item">

                    <div class="text-center ">
                        <h2 class="tc-main py-2 fs-5"> Black - progetto auLab </h2>
                    </div>
                    <picture class="back w-30 project__link">
                        <source srcset="/img/moon.png" type="image/webp">
                        <source srcset="/img/moon.png" type="image/jpeg">
                        <img src="/img/moon.png" class="img-fluid">
                    </picture>
                    <div class="tags col-10 d-flex flex-wrap justify-content-center h-100">
                        <ul class=" d-flex flex-wrap h-25 list-unstyled">
                            <li class="px-2 mx-2 my-2 tags__border ">
                                HTML5
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border">
                                CSS3
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border">
                                Bootstrap5
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border">
                                Git
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border">
                                Aos
                            </li>

                        </ul>
                        <div class="px-2 mb-5 ">
                            <a href="https://hackademy25.gitlab.io/landing_sandro_dilillo/" class="tags-button__border">
                                Go to project </a>
                        </div>
                    </div>


                </li>
                <li class="col-12 col-sm-5 m-3 item">
                    <div class="text-center ">
                        <h2 class="tc-main py-2 fs-5"> Presto - front-end </h2>
                    </div>
                    <picture class="back w-30">
                        <source srcset="/img/presto.PNG" type="image/webp">
                        <source srcset="/img/presto.PNG" type="image/jpeg">
                        <img src="/img/presto.PNG" class="img-fluid">
                    </picture>
                    <div class="tags col-10 d-flex flex-wrap justify-content-center h-100">
                        <ul class=" d-flex flex-wrap h-25 list-unstyled">
                            <li class="px-2 mx-2 my-2 tags__border  ">
                                HTML5
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                CSS3
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Git
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Javascript
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Bootstrap5
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Aos
                            </li>

                        </ul>
                        <div class="px-2 mb-5">
                            <a href="https://gitlab.com/Sandro.dilillo/presto_ecommerce_frontend"
                                class="tags-button__border2">
                                Go to project </a>
                        </div>
                    </div>
                </li>
                <li class="col-12 col-sm-5 m-3 item" aria-haspopup="true">
                    <div class="text-center ">
                        <h2 class="tc-main py-2 fs-5"> Dentist - just for fun </h2>
                    </div>
                    <picture class="back w-30">
                        <source srcset="/img/dentist-website.PNG" type="image/webp">
                        <source srcset="/img/dentist-website.PNG" type="image/jpeg">
                        <img src="/img/dentist-website.PNG" class="img-fluid">
                    </picture>
                    <div class="tags col-10 d-flex flex-wrap justify-content-center h-100">
                        <ul class=" d-flex flex-wrap h-25 list-unstyled">
                            <li class="px-2 mx-2 my-2 tags__border  ">
                                HTML5
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                CSS3
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Javascript
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Bootstrap5
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Php
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Laravel
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Git
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Aos
                            </li>
                        </ul>
                        <div class="px-2 mb-5">
                            <a href="https://gitlab.com/Sandro.dilillo/dentista_sandro_di_lillo"
                                class="tags-button__border2">
                                Go to project </a>
                        </div>
                    </div>
                </li>
                <li class="col-12 col-sm-5 m-3 item">
                    <div class="text-center ">
                        <h2 class="tc-main py-2 fs-5"> Capperk - just for fun </h2>
                    </div>
                    <picture class="back w-30">
                        <source srcset="/img/capperk.png" type="image/webp">
                        <source srcset="/img/capperk.png" type="image/jpeg">
                        <img src="/img/capperk.png" class="img-fluid">
                    </picture>
                    <div class="tags col-10 d-flex flex-wrap justify-content-center h-100">
                        <ul class=" d-flex flex-wrap h-25 list-unstyled">
                            <li class="px-2 mx-2 my-2 tags__border  ">
                                HTML5
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                CSS3
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Javascript
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Bootstrap5
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Php
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Laravel
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Git
                            </li>

                        </ul>
                        <div class="px-2 mb-5">
                            <a href="https://gitlab.com/Sandro.dilillo/TheCap" class="tags-button__border">
                                Go to project </a>
                        </div>
                    </div>
                </li>
                <li class="col-12 col-sm-5 m-3 item " aria-haspopup="true">
                    <div class="text-center ">
                        <h2 class="tc-main py-2 fs-5"> Presto - progetto finale auLab </h2>
                    </div>
                    <picture class="back w-30">
                        <source srcset="/img/presto.PNG" type="image/webp">
                        <source srcset="/img/presto.PNG" type="image/jpeg">
                        <img src="/img/presto.PNG" class="img-fluid">
                    </picture>
                    <div class="tags col-10 d-flex flex-wrap justify-content-center h-100">
                        <ul class=" d-flex flex-wrap h-25 list-unstyled">
                            <li class="px-2 mx-2 my-2 tags__border  ">
                                HTML5
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                CSS3
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Git
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Javascript
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Bootstrap5
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Php
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Laravel
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Spatie
                            </li>
                            <li class="px-2 mx-2 my-2 tags__border ">
                                Google api
                            </li>
                        </ul>
                        <div class="px-2 mb-5">
                            <a href="https://gitlab.com/Sandro.dilillo/presto_ecommerce" class="tags-button__border2">
                                Go to project </a>
                        </div>
                    </div>
                </li>



            </ul>
        </div>

        <section class="d-none mt-2 pt-2 w-100 justify-content-center" id="portfolioWip">
            <article class="mt-2 text-center">
                <h1 class="MyTypo tc-sec fs-4">Work in progress</h1>
                <h3 class=" tc-main fs-6"></h3>
            </article>
            <div class="col-12 pt-2 mt-3 main px-2">
                <ul class="list-unstyled d-flex flex-wrap position-relative justify-content-center">
                    <li class="col-12 col-sm-5 m-3 item">
                        <div class="text-center ">
                            <h2 class="tc-main py-2 fs-5"> Barber Experience - booking app </h2>
                        </div>
                        <picture class="back w-30">
                            <source srcset="/img/barber.png" type="image/webp">
                            <source srcset="/img/barber.png" type="image/jpeg">
                            <img src="/img/barber.png" class="img-fluid">
                        </picture>
                        <div class="tags col-10 d-flex flex-wrap justify-content-center h-100">
                            <ul class=" d-flex flex-wrap h-25 list-unstyled">
                                <li class="px-2 mx-2 my-2 tags__border ">
                                    HTML5
                                </li>
                                <li class="px-2 mx-2 my-2 tags__border">
                                    CSS3
                                </li>
                                <li class="px-2 mx-2 my-2 tags__border">
                                    Git
                                </li>
                                <li class="px-2 mx-2 my-2 tags__border">
                                    Javascript
                                </li>
                                <li class="px-2 mx-2 my-2 tags__border">
                                    Bootstrap5
                                </li>
                                <li class="px-2 mx-2 my-2 tags__border">
                                    Php
                                </li>
                                <li class="px-2 mx-2 my-2 tags__border">
                                    Laravel
                                </li>
                                <li class="px-2 mx-2 my-2 tags__border">
                                    Google calendar api
                                </li>

                            </ul>
                            <div class="px-2 mb-5">
                                <a href="https://betabarberexperience.sandrodilillo.ovh/" class="tags-button__border">
                                    Go to project </a>
                            </div>
                        </div>
                    </li>


                </ul>

            </div>

        </section>
    </section>

    <section class="d-none mt-5 pt-5 w-100 position-absolute justify-content-center text-center" id="videoartPage">
        <h1 class="MyTypo tc-sec fs-4">Video art</h1>
        <section class="mt-2 text-center">
            <h1 class=" tc-main fs-5">Project - Inside portrait</h1>

            <p class="rc-main fs-6">A small project of video portraits, some of these exhibited during an urban
                exhibition organized with the association to which I belong</p>
            <div class=" col-12  main p-0 p-sm-5">
                <div class="carousel ">


                    <div class="px-1 pt-3 px-sm-5">
                        <video class="img-fluid rounded px-0 px-sm-5 " title="Portrait video: Flosdeserti" autoplay
                            muted loop>
                            <source src="./video/flosdeserti2.mp4" type="video/mp4">
                            <!-- <source src="movie.ogg" type="video/ogg"> -->
                            Your browser does not support the video tag.

                        </video>
                    </div>
                    <div class="px-1 pt-3 px-sm-5">
                        <video class="img-fluid rounded px-0 px-sm-5 " title="Portrait video: Sweet" autoplay muted
                            loop>
                            <source src="./video/rifinito3.mp4" type="video/mp4">
                            <!-- <source src="movie.ogg" type="video/ogg"> -->
                            Your browser does not support the video tag.

                        </video>
                    </div>

                    <div class="px-1 pt-3 px-sm-5">
                        <video class="img-fluid rounded px-0 px-sm-5 " title="Portrait video: Traveller" autoplay muted
                            loop>
                            <source src="./video/gaia.mp4" type="video/mp4">
                            <!-- <source src="movie.ogg" type="video/ogg"> -->
                            Your browser does not support the video tag.

                        </video>
                    </div>

                    <div class="px-1 pt-3 px-sm-5">
                        <video class="img-fluid rounded px-0 px-sm-5" title="Portrait video: Equilibrium" autoplay muted
                            loop>
                            <source src="./video/POLLE.mp4" type="video/mp4">
                            <!-- <source src="movie.ogg" type="video/ogg"> -->
                            Your browser does not support the video tag.

                        </video>
                    </div>
                    <div class="px-1 pt-3 px-sm-5">
                        <video class="img-fluid rounded px-0 px-sm-5" title="Portrait video: Mountain cowboy" autoplay
                            muted loop>
                            <source src="./video/silvio.mp4" type="video/mp4">
                            <!-- <source src="movie.ogg" type="video/ogg"> -->
                            Your browser does not support the video tag.

                        </video>
                    </div>
                    <div class="px-1 pt-3 px-sm-5">
                        <video class="img-fluid rounded px-0 px-sm-5" title="Portrait video: The Wave" autoplay muted
                            loop>
                            <source src="./video/juda.mp4" type="video/mp4">
                            <!-- <source src="movie.ogg" type="video/ogg"> -->
                            Your browser does not support the video tag.

                        </video>
                    </div>
                    <div class="px-1 pt-3 px-sm-5">
                        <video class="img-fluid rounded px-0 px-sm-5" title="Portrait video: Sweet2" autoplay muted
                            loop>
                            <source src="./video/peterpan.mp4" type="video/mp4">
                            <!-- <source src="movie.ogg" type="video/ogg"> -->
                            Your browser does not support the video tag.

                        </video>
                    </div>
                    <div class="px-1 pt-3 px-sm-5">
                        <video class="img-fluid rounded px-0 px-sm-5" title="Portrait video: Different universes "
                            autoplay muted loop>
                            <source src="./video/universe.mp4" type="video/mp4">
                            <!-- <source src="movie.ogg" type="video/ogg"> -->
                            Your browser does not support the video tag.

                        </video>
                    </div>

                </div>
            </div>



            </div>
        </section>


        <section class="mt-4 text-center">
            <h1 class=" MyTypo tc-sec fs-4">Video </h1>


            <p class="rc-main fs-6">Some examples of the works carried out in recent years relating to video production
                (editing, making)</p>
            <div class=" col-12  main p-0 p-sm-5">
                <div class=" ">


                    <div class="">
                        <video class="img-fluid rounded  " title="Video : Explicit Change is coming " autoplay muted
                            loop>
                            <source src="./video/explicitchange.mp4" type="video/mp4">
                            <!-- <source src="movie.ogg" type="video/ogg"> -->
                            Your browser does not support the video tag.

                        </video>
                    </div>


                </div>
            </div>
            <div class=" col-12  main p-0 p-sm-5">
                <div class=" ">


                    <div class="">
                        <video class="img-fluid rounded  " title="Video : Teaser Anestetico urbano" autoplay muted loop>
                            <source src="./video/pumpit.mp4" type="video/mp4">
                            <!-- <source src="movie.ogg" type="video/ogg"> -->
                            Your browser does not support the video tag.

                        </video>
                    </div>


                </div>
            </div>
        </section>
    </section>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
    <!-- jquery -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
        integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
        crossorigin="anonymous"></script>
    <!-- slick carousel -->
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>

    <script type="text/javascript">
        $('.carousel').slick({
            dots: true,
            infinite: false,
            speed: 500,
            slidesToShow: 3,
            slidesToScroll: 1,
            autoplay: true,
            autoplaySpeed: 1000,
            responsive: [
                {
                    breakpoint: 1032,
                    settings: {

                        slidesToShow: 1,
                        autoplay: false,
                    }
                },
                {
                    breakpoint: 480,
                    settings: {

                        slidesToShow: 1,
                        autoplay: false,
                    }
                }
            ]
        });


    </script>
    <script src="/script.js"></script>
</body>

</html>